.payment {
	padding-bottom: 100px;
}
.payment__grid {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: wrap row;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	margin-right: -10px;
	margin-left: -10px;
}
.payment__col {
	max-width: 50%;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	padding: 0 10px;
}
.payment-item {
	max-width: 450px;
}
.payment-item__title {
	font: bold 24px/120% "Open Sans", sans-serif;
	letter-spacing: 0.6px;
	margin-bottom: 10px;
}

.payment-item__grid {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: wrap row;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	margin-top: 20px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 40px;
}

.payment-item__box {
	padding: 13px 20px;
	width: 110px;
	margin: 0 10px 10px 10px;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: solid 1px #dddddd;
	background: #fff;
}

.payment-form {
	border: solid 1px #dddddd;
	background-color: #ffffff;
}
.payment-form .help-block {
	font-size: 12px;
	color: red;
}
.payment-form input, .payment-form textarea {
	border: solid 1px #979797;
	display: block;
	width: 100%;
	font: normal 16px/130% "Open Sans", sans-serif;
	padding: 7.5px 15px;
	resize: none;
}
.payment-form label {
	display: flex;
	width: 100%;
	margin-bottom: 10px;
	font: normal 16px/130% "Open Sans", sans-serif;
}
.payment-form__body {
	padding: 40px;
}
.payment-form__title {
	background: #6cb329;
	padding: 20px 40px;
	color: #fff;
	font: 600 18px/111% "Open Sans", sans-serif;
	letter-spacing: 0.45px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: wrap row;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.payment-form__title span {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.payment-form__icon {
	max-width: 34px;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 34px;
	-ms-flex: 0 0 34px;
	flex: 0 0 34px;
	margin-right: 10px;
}
.payment-form__row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: wrap row;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: 30px;
}
.payment-form__col {
	max-width: 100%;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	padding: 0 20px;
}
.payment-form__col-6 {
	padding: 0 20px;
	max-width: 50%;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
}
.payment-form__agree {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.payment-form__agree a {
	color: #6cb329;
}
.payment-form__btn {
	font: 600 16px/130% "Open Sans", sans-serif;
	text-align: center;
	color: #ffffff;
	border-radius: 19px;
	background-color: #6cb329;
	padding: 8px 29px;
}
.payment-form__bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: wrap row;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.cbx {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	overflow: hidden;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin-bottom: 0 !important;
}
.cbx:not(:last-child) {
	margin-right: 6px;
}
.cbx span {
	float: left;
	vertical-align: middle;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.cbx span:first-child {
	position: relative;
	width: 18px;
	height: 18px;
	border-radius: 4px;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	border: 1px solid #cccfdb;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-webkit-box-shadow: 0 1px 1px rgba(0, 16, 75, 0.05);
	box-shadow: 0 1px 1px rgba(0, 16, 75, 0.05);
}
.cbx span:first-child svg {
	position: absolute;
	top: 3px;
	left: 2px;
	fill: none;
	stroke: #6cb329;
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-dasharray: 16px;
	stroke-dashoffset: 16px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.cbx span:last-child {
	padding-left: 8px;
	line-height: 18px;
}
.cbx:hover span:first-child {
	border: solid 1px #979797;
}

.inp-cbx {
	position: absolute;
	visibility: hidden;
}
.inp-cbx:checked + .cbx span:first-child {
	flex-shrink: 0;
	background: #fff;
	border: solid 1px #979797;
	-webkit-animation: wave 0.4s ease;
	animation: wave 0.4s ease;
}
.inp-cbx:checked + .cbx span:first-child svg {
	stroke-dashoffset: 0;
}

.inline-svg {
	position: absolute;
	width: 0;
	height: 0;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media screen and (max-width: 640px) {
	.payment{
		margin-bottom: 36px;
		padding: 0;
	}
	.payment-form__title,
	.payment-form__body{
		padding: 16px;
	}
	.payment__grid,
	.payment-form__row{
		display: block;
		margin-bottom: 12px;
	}
	.payment__col,
	.payment-item,
	.payment-form__col-6{
		max-width: none;
		margin-bottom: 12px;
	}
	.payment__col{
		margin-bottom: 24px;
	}
	.cbx {
		width: 100%;
		margin-bottom: 4px;
		display: inline-block;
	}

	.payment-item__grid{
		margin-right: -5px;
		margin-left: -5px;
	}
	.payment-item__box{
		padding: 10px;
		width: 80px;
		margin: 0 5px 5px 5px;
	}

	.payment-form__bottom{
		display: block;
	}
	.payment-form__btn-bot{
		margin-top: 1em;
	}
}

@-moz-keyframes wave {
	50% {
		transform: scale(0.9);
	}
}
@-webkit-keyframes wave {
	50% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
}
@-o-keyframes wave {
	50% {
		transform: scale(0.9);
	}
}
@keyframes wave {
	50% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
}
